Manually changing your .NET version after upgrading to "Server 2008" .NET plans

If you are currently on a .NET 2.0 or 3.5 hosting plan, and you submit a change plan request to our new .NET plans that are hosted on Windows 2008/IIS7 servers, we will not change your version .NET

Your site will be left on either .NET version 2.0 or 3.5 unless you make an additional change in the WebControlCenter (luckily, this is very simple to do).

The reason why: Because Windows 2008/IIS7 allows for isolated application pools, our new .NET plans can continue to support older versions of the framework (2.0 & 3.5).  So when you make a request to move to our new .NET plans on Windows 2008, your site will remain on the older version of the framework until you go in and change the supported framework for your individual application pool.

To change your supported version of .NET, please see our KB article on the subject.

Add Feedback